<?php

use Carbon_Fields\Field\Field;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$gigneo_fields[] = Field::make( 'select', 'gigneo_tm_country_state', esc_html__( 'Country / State', 'gigneo' ) )
						->add_options( gigneo_countries_with_states( 'active' ) )
						->set_classes( 'gn-select2' );
